<template name="profile">
    <main class="main-profil">
        <div class="container-fluid profile-nav">
            <ul class="d-flex justify-content-between align-items-center">
                <li class="{{activeMenu 'accountSettings'}}"><a href="#" id="e-changeSettings" data-settings='accountSettings'>Лични подаци</a></li>
                <li class="{{activeMenu 'schoolSettings'}}"><a href="#" id="e-changeSettings" data-settings='schoolSettings'>Подаци о школовању</a></li>
                <!-- <li><a href="#">Друга подешавања</a></li>
                <li><a href="#">Промена лозинке</a></li> -->
            </ul>
        </div>
        <div class="profile-content container">
            {{>Template.dynamic template=selectedSettings}}
        </div>
    </main>
</template>
